如何解决“请先安装ed2k协议关联的应用软件”_百度知道

2个回答 - 提问时间: 2016年09月06日最佳答案: 安装迅雷、电驴等下载工具都行。如果安装后还是提示“请先安装ed2k协议关联的应用软件”,你就右键下载链接复制,然后打开迅雷或其他下载工具,点击新建,一般会更多关于ed2k协议安装的问题 www.36ab.com2008-12-07